Subject: [PATCH] gnu: python-pytest-httpx: Update to 0.22.0, fix build.

From: Vinicius Monego <[email-masked]>
Date: Sun, 14 May 2023 19:43:26 +0000

Hi,

> * gnu/packages/python-check.scm (python-pytest-httpx): Update to 0.22.0,
> fix build.

I tweaked the commit message a little and pushed the patch. Thanks.

Vinicius